body {
	direction: rtl;
}
ul, ol {
    padding: 0;
    margin: 0 30px 20px 0;
}
.woocommerce-MyAccount-navigation {
    width: 200px;
    float: right;
}

.woocommerce-MyAccount-content {
    float: right;
    width: calc(100% - 200px);
    padding-right: 40px;
    overflow: auto;
}
@media screen and (max-width: 600px) {
	.woocommerce-MyAccount-navigation, .woocommerce-MyAccount-content  {
    width: 100%;
}
}
rs-slide, rs-slide::before {
    direction: ltr;
}
#main-nav > ul > li {
    padding: 0 20px;
}
#main-nav > ul > li {
    float: right !important;
    direction: rtl;
}
#main-nav > ul > li.menu-item-has-children > a > span::after {
	left: 0 !important;
	right: auto;
	top: 12px;
}
#main-nav > ul > li.menu-item-has-children > a > span {
    padding-left: 14px !important;
}
.cf7-style-2 .byron-cf7-0 .wpcf7 input, .cf7-style-2 .byron-cf7-0 .wpcf7 textarea {
    direction: rtl;
}
.woocommerce-page .woocommerce-message::before, .woocommerce-page .woocommerce-info::before, .woocommerce-page .woocommerce-error::before {
    transform: rotate(180deg);
}
.cf7-style-1 .byron-cf7-0 .wpcf7 input, .cf7-style-1 .byron-cf7-0 .wpcf7 textarea {
    direction: rtl;
}
.icon-position-left .master-icon {
    margin-left: 30px !important;
}
.woocommerce-page .content-woocommerce .woocommerce-ordering select {
    background-position: left;
}
rs-module rs-mask-wrap .rs-layer, rs-module rs-mask-wrap :last-child, .wpb_text_column rs-module rs-mask-wrap .rs-layer, .wpb_text_column rs-module rs-mask-wrap :last-child {
    direction: rtl !important;
}

#footer-widgets .widget_information ul li i {
    padding-left: 10px;
}
.elementor-669 .elementor-element.elementor-element-e5830c5 .master-heading .main-heading {
    text-align: right;
}
#topbar .topbar-left > div:after {
    left: auto;
    right: 0px;
}
.header-top-menu ul li {
    margin-left: 35px;
    margin-right: 0;
}
#topbar .topbar-left > div {
    padding-right: 30px;
    padding-left: 0;
}
.header-socials a {
    margin-left: 22px;
    margin-right: 0;
}
.header-info .content {
    margin-right: 30px;
    padding-right: 50px;
    padding-left: 0;
    margin-left: 0;
}
.header-info .content:after {
    right: 0;
    left: auto;
}
.header-button {
    margin-right: 80px;
    margin-left: 0;
     /*vistateam add*/
    left: 10px;
    position: absolute;
    justify-content: flex-end;
     /*vistateam add*/
}
#site-logo-inner {
    margin-right: 0;
    margin-left: 30px;
    /*add vistateam*/
    margin-top: 5px;
   /*add vistateam*/
}
#main-nav > ul > li > a > span:before {
    right: auto;
    left: 0;
}
#main-nav .sub-menu li a:before {
    left: auto;
    right: 0;
}
.header-search-wrap {
    margin-right: 30px;
    margin-left: 0;
}
.nav-top-cart-wrapper {
    margin-right: 30px;
    margin-left: 0;
}
.nav-top-cart-wrapper .shopping-cart-items-count {
    left: -9px;
    right: auto;
}
.nav-top-cart-wrapper .nav-shop-cart {
    left: 0;
    right: auto;
}
.header-info .content:before {
    right: 30px;
    left: auto;
}
.search-style-fullscreen .search-close {
    left: 30px;
    right: auto;
}
.search-style-fullscreen .search-submit {
    left: 20px;
	right: auto;
}
rs-module rs-slide rs-layer {
	font-family: inherit !important;
}
.master-link.icon-right .icon {
    margin-right: 15px;
    margin-left: 0;
}
.footer-grid .col {
    float: right;
}
#scroll-top {
    left: 0;
    right: auto;
}
.widget.widget_socials .socials .icon {
    float: right;
}
.widget.widget_socials .socials a {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}
#copyright {
    margin-left: 20px;
    margin-right: 0;
}
.widget.widget_links ul li a:after {
    left: 0;
    right: auto;
}
.widget.widget_links ul li:hover a:after {
    right: 0;
    left: auto;
}
.mobile-button {
    right: auto;
    left: 0;
}
.master-fancy-image.bg-top {
    margin: 0 0 20px 20px;
}
.master-list .icon-wrap {
    right: 0;
    left: auto;
}
.master-video-icon > span {
    margin-right: 20px;
    margin-left: 0;
}
.master-counter.icon-inline-yes .icon-wrap {
    right: 0;
    left: auto;
}
.master-counter.icon-inline-yes .number-wrap {
    padding-right: 62px;
    padding-left: 0;
}
.master-button.icon-right .icon {
    margin-right: 35px;
    margin-left: 0;
}
.master-subscribe-form .input-wrap {
    margin-left: 5px;
    margin-right: 0;
}
.rs-has-shape:after {
    right: 0;
    transform: rotateY(180deg);
    left: auto;
}
.rs-has-line:after {
    right: 0;
    left: auto;
}
.rs-layer.rev-btn {
    font-family: inherit !important;
}
.hover-effect-style-2 .master-icon-box:before, .hover-effect-style-3 .master-icon-box:before {
    left: 0;
    transform: rotateY(180deg);
    right: auto;
}
.master-carousel-box .flickity-page-dots {
    direction: ltr;
}
.hover-effect-style-1 .master-news .content-wrap:before {
    left: 0;
    transform: rotateY(180deg);
    right: auto;
}
#main-nav-mobi .menu-item-has-children .arrow {
    left: 0;
    right: auto;
}
.mobi-overlay {
    left: auto;
    right: 0;
}
#main-nav-mobi {
    right: -300px;
    left: auto;
}
.mobi-overlay .close:after {
    left: 20px;
    right: auto;
}
#main-nav-mobi ul li a {
    padding: 0 35px 0 22px;
}
#main-nav-mobi .menu-item-has-children .arrow.active {
    transform: rotate(180deg);
}
#main-nav-mobi > ul > li li a {
    padding: 0 40px 0 22px;
}
#main-nav-mobi .search-form .search-submit {
    left: 12px;
    right: auto;
}
#main-nav-mobi .ext > .cart-info svg {
    padding-left: 10px;
    padding-right: 0;
}
.hover-effect-style-2 .master-testimonial:before, .hover-effect-style-3 .master-testimonial:before {
    left: 0;
    transform: rotateY(180deg);
    right: auto;
}
@media only screen and (max-width: 991px){
.header-style-5 .mobile-button {
    left: 40px;
    right: auto;
}}
@media (max-width: 767px){
.master-subscribe-form .input-wrap {
    margin-left: 0px !important;
}}
.header-style-4 #site-header .header-info .content-wrap {
    margin-right: 45px;
    margin-left: 0;
}
.header-style-4 #site-header .header-info .content:before {
    right: 0;
    left: auto;
}
.rev-btn.icon-right i {
    margin-right: 35px;
    margin-left: 0;
}
.header-style-4 #site-header .header-info .content {
    padding-right: 20px;
    margin-right: 0;
    padding-left: 0;
}
.align-right .master-heading {
    align-items: flex-start;
}
.align-left .master-heading {
    align-items: flex-end;
}
.rs-has-line {
    padding-right: 115px;
    padding-left: 0;
}
@media only screen and (max-width: 778px){
.rs-has-line {
    padding-right: 0px !important;
}}
#topbar .topbar-left > div:first-child {
    padding-right: 0;
}
.rs-has-shape {
    padding-right: 25px;
    padding-left: 0;
}
.master-progress-bar .percent {
    float: left;
}
.master-news .content-wrap {
    padding: 45px 35px 45px 30px;
}
.rs-has-line.line-2 {
    padding-right: 25px;
    padding-left: 0;
}
.wpcf7 {
    direction: rtl;
}
.byron-cf7-0 .wpcf7 .input-wrap > span:first-child {
    margin-left: 30px;
    margin-right: 0;
}
.master-project .content-wrap {
    padding: 45px 35px 45px 30px;
}
.rs-has-line.line-top {
    padding-right: 0 !important;
}
#featured-title #breadcrumbs .breadcrumb-trail > a, #featured-title #breadcrumbs .breadcrumb-trail > span {
    padding-left: 18px;
    padding-right: 0;
}
#featured-title #breadcrumbs .breadcrumb-trail > a:before {
    left: 5px;
    right: auto;
}
@media only screen and (max-width: 767px){
#featured-title .inner-wrap, #featured-title .title-group, #featured-title #breadcrumbs {
    text-align: right;
}}
@media only screen and (max-width: 767px){
#featured-title .title-group:after {
    right: 0;
    left: auto;
}}
#main-nav .sub-menu {
    right: 0;
    left: auto;
}
.master-project-widget .widget-project-related .thumb {
    right: 0;
    left: auto;
}
.master-project-widget .widget-project-related .text-wrap {
    padding-right: 85px;
    padding-left: 0;
}
.master-project-widget .widget-socials a {
    margin-left: 15px;
    margin-right: 0;
}
.widget.widget_search .search-form .search-submit {
    left: 0;
    right: auto;
}
.widget.widget_categories .cat-item span {
    text-align: left;
}
.widget.widget_categories ul li > span, .widget.widget_archive ul li > span {
    font-family: inherit;
    float: left;
}
.widget.widget_archive ul li a, .widget.widget_categories ul li a, .widget.widget_pages ul li a {
    font-family: inherit;
}
.widget.widget_recent_posts .recent-news .thumb {
    float: right;
    margin: 5px 0 0 15px !important;
}
.hentry .post-meta .item.post-by-author .gravatar {
    margin-left: 15px;
    float: right;
    margin-right: 0;
}
.hentry .post-meta .post-meta-content-inner .item {
    margin-left: 15px;
    margin-right: 0;
}
.hentry .post-meta .post-meta-content-inner .item:after {
    right: -10px;
    left: auto;
}
.byron-pagination .next.page-numbers .elegant-arrow_carrot-right:before {
    content: "\34";
}
@media only screen and (max-width: 575px){
.byron-pagination, .woocommerce-pagination, .project-nav .byron-pagination {
    text-align: right;
}}
.byron-pagination .prev.page-numbers .elegant-arrow_carrot-left:before {
    content: "\35";
}
blockquote {
    padding: 24px 66px 24px 50px;
}
blockquote:before {
    right: 32px;
    left: auto;
}
.hentry .post-tags a {
    margin: 0 0 8px 6px;
}
.post-next-previous .next .thumb {
    float: left;
}
.post-next-previous .next .text {
    float: right;
    text-align: left;
}
.post-next-previous .previous {
    margin-left: 30px;
    margin-right: 0;
}
.post-next-previous .link-wrap .thumb {
    float: right;
}
.post-next-previous .link-wrap .text {
    float: left;
}
.widget.widget_tag_cloud .tagcloud a {
    margin: 0 0 8px 6px;
}
#comments .name-wrap {
    margin-left: 10px;
    margin-right: 0;
}
#comments .name-wrap, #comments .email-wrap {
    float: right;
}
.comment-list article .gravatar {
    float: right;
    margin: 0 0 0 30px;
}
#cancel-comment-reply-link {
    left: 0;
    font-family: inherit;
    right: auto;
}
.comment-list .children > li {
    margin-right: 20px;
    margin-left: 0;
}
.woocommerce-page .content-woocommerce .woocommerce-result-count {
    float: right;
}
.woocommerce-page .content-woocommerce .woocommerce-ordering {
    float: left;
}
select {
    background-position: calc(100% - 223px) calc(50% + 3px) !important;
}
.woocommerce-page .woo-single-post-class .summary .stock.in-stock, .product .onsale {
    right: 20px;
    left: auto;
}
.products li .price {
    float: left;
}
.woocommerce-pagination .next.page-numbers .fa-angle-right:before {
    content: "\f104";
}
.woocommerce-pagination .prev.page-numbers .fa-angle-left:before {
    content: "\f105";
}
.products li {
    float: right;
}
.woo-single-post-class .images {
    float: right;
}
.woo-single-post-class .summary {
    float: left;
}
.woo-single-post-class .summary .cart .quantity input {
    border-radius: 0 5px 5px 0;
}
.woo-single-post-class .summary .cart .single_add_to_cart_button {
    border-radius: 5px 0 0 5px;
}
.woo-single-post-class .summary .cart .quantity {
    float: right;
}
.woocommerce-product-gallery .flex-control-thumbs li {
    float: right;
}
.woo-single-post-class .images .woocommerce-product-gallery__trigger {
    left: 17px;
    right: auto;
}
.pswp__caption__center {
    text-align: right;
}
.pswp__button {
    float: left;
}
.pswp__counter {
    right: 0;
    left: auto;
}
.woo-single-post-class .woocommerce-tabs .comment-respond .comment-form-rating > .stars {
    margin-right: 14px;
    margin-left: 0;
}
.woo-single-post-class .woocommerce-tabs .comment-respond .comment-form-rating > label, .woo-single-post-class .woocommerce-tabs .comment-respond .comment-form-rating > .stars {
    float: right;
}
.woo-single-post-class .woocommerce-tabs .entry-content .comment_container img {
    float: right;
    margin: 0 0 0 15px;
}
.woo-single-post-class .woocommerce-tabs .entry-content .star-rating {
    left: 0;
    right: auto;
}
.woo-single-post-class .summary .woocommerce-review-link {
    right: 110px;
    left: auto;
}
.woo-single-post-class .woocommerce-tabs .comment-respond .comment-form > p.comment-form-author {
    float: right;
}
.woo-single-post-class .woocommerce-tabs .comment-respond .comment-form > p.comment-form-email {
    float: left;
}
@media only screen and (max-width: 575px){
.woo-single-post-class .woocommerce-tabs .entry-content .comment_container img {
    float: none !important;
    margin: 0 0 20px !important;
}}
.woo-single-post-class .woocommerce-tabs .entry-content .meta .woocommerce-review__published-date {
    padding-right: 30px;
    padding-left: 0;
}
@media only screen and (max-width: 767px){
.woocommerce-page .content-woocommerce .woocommerce-ordering {
    float: none;
}}
@media only screen and (max-width: 991px){
.woocommerce-page .content-woocommerce .woocommerce-ordering {
    float: none;
}}
.woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-error {
    padding: 18px 50px 18px 24px;
}
.woocommerce-page .woocommerce-message:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-error:before {
    right: 20px;
    left: auto;
}
.widget_shopping_cart_content ul li a img {
    right: 0;
    left: auto;
}
.widget_shopping_cart_content ul li a.remove {
    left: 0;
    right: auto;
}
.widget_shopping_cart_content ul li {
    padding-left: 20px;
    padding-right: 75px;
}
.widget_shopping_cart_content .buttons a.checkout {
    float: left;
}
.widget_shopping_cart_content .buttons > a {
    float: right;
}
.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-family: inherit;
}
caption, th, td {
    text-align: right;
}
.woocommerce-page .shop_table.cart .cart_item .product-quantity input[type="number"] {
    padding-right: 22px;
    padding-left: 5px;
}
.woocommerce-page .shop_table.cart .coupon #coupon_code {
    margin: 0 0 0 5px;
}
.woocommerce-page .shop_table.cart .coupon {
    float: right;
}
.woocommerce-page .shop_table.cart .coupon + button[type="submit"] {
    float: left;
}
@media only screen and (max-width: 767px) {
.woocommerce-page .shop_table.cart .coupon + button[type="submit"] {
    float: none;
}
}
@media only screen and (max-width: 575px){
.woocommerce-page .shop_table.cart .coupon #coupon_code {
    margin-bottom: 10px;
}
}
.cart_totals th {
    border-width: 0 0 1px 1px;
}
.woocommerce-page .cart_totals .shop_table .cart-subtotal td, .woocommerce-page .cart_totals .shop_table .order-total td, .woocommerce-page .cart_totals .shop_table .tax-rate td {
    text-align: left;
}
@media only screen and (max-width: 767px){
.woocommerce-page table.shop_table_responsive tr td {
    text-align: left !important;
}}
@media only screen and (max-width: 767px){
.woocommerce-page table.shop_table_responsive tr td:before {
    float: right;
}}
@media only screen and (max-width: 767px){
.woocommerce-page table.shop_table_responsive tr td.actions {
    text-align: right !important;
}}
.woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    float: right;
}
.woocommerce-page form .form-row-last {
    float: left;
}
.woocommerce-billing-fields .select2-container--default .select2-selection--single .select2-selection__arrow {
    left: 20px;
    right: auto;
}
#payment .place-order {
    padding: 25px 0 25px 25px;
}
.woocommerce ul.order_details {
    margin: 0 30px 20px 0;
}
.master-button.small.icon-right .icon {
    margin-right: 30px;
    margin-left: 0;
}
.no-results-content .search-form .search-submit {
    left: 7px;
    right: auto;
}
#main-nav .sub-menu li.menu-item-has-children > a:after {
    right: 30px;
    transform: rotate(180deg);
    top: 5px;
    left: auto;
}
.rs-has-line.line-bottom {
    padding-right: 0;
}

#main-nav .sub-menu .sub-menu {
    right: 100%;
    top: -7px;
    transform: none;
    margin-right: 0;
    left: auto;
}
#main-nav .sub-menu li a:after {
    right: 0;
    left: auto;
}
.hover-effect-style-3 .master-team:before, .hover-effect-style-2 .master-team:before {
    left: 0;
    right: auto;
    transform: rotateY(180deg);
}


.img-vista-round { 
        margin-top: -40px;
    /* adjust the below to control the 3D effect */
  --x: 10px;
  --y: 20px;
  transform: perspective(1000px) rotateX(var(--_a, 30deg));
  /* */
  clip-path: polygon(
    var(--y) var(--y),
    calc(100% - var(--y)) var(--y),
    calc(100% - var(--y)) calc(100% - var(--y)),
    calc(100% - var(--y) - var(--x)) var(--_c, 100%),
    calc(var(--x) + var(--y)) var(--_c, 100%),
    var(--y) calc(100% - var(--y))
  );
  outline: var(--y) solid rgba(0, 0, 0, 0.4);
  outline-offset: calc(-1 * var(--y));
  padding: var(--y) var(--y) 0 var(--y);
  transition: 1s;
}

.img-vista-round:hover {
  --_a: 0deg;
  --_c: calc(100% - var(--y));
  border-radius: 10px;
}
.floating{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#fff;
	color:#FFF;
	border-radius:50px;
	text-align:center;
       font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.floating:hover{color:#FFF;}
.float-button{
	margin-top:16px;
}
i.fab.fa-whatsapp.float-button:hover {color:#FFF;}


.floating2{
	position:fixed;
	width:60px;
	height:60px;
	bottom:120px;
	right:40px;
	background-color:#4caf50;
	color:#FFF;
	border-radius:50px;
	text-align:center;
       font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.floating2:hover{color:#FFF;}
i.fab.fa-whatsapp {

    margin-top: 13px;
    font-size: 36px;
}
i.fab.fa-whatsapp.float-button:hover {
    color:#FFF;
}

/*vistateam.ir - project home page*/

.proje-home {
  margin: 0 auto;
  text-align: center;
}
.proje-home li {
  width: 728px;
  min-height: 100%;
  text-align: center;
  height: 427px;
  position: relative;
  margin: 0 auto;
  display: inline-block;
  overflow: hidden;
  background-color: black;
   border-radius:10px;
}
.proje-home li:nth-child(2) img {
  margin: 0;
  display: inline-block;
  float: right;
  
}
.proje-home li .name {
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.7) 1px 1px 5px;
  color: white;
  font-weight: lighter;
  font-size: 20px;
  position: absolute;
  display: block;
  top: 45%;
  left: 0;
  text-align: center;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.proje-home li .name .title {
  display: block;
  text-transform: none;
  margin-top: 10px;
  font-size: 80%;
  color: rgb(245 173 13);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  -moz-transition-duration: 0.9s;
  -o-transition-duration: 0.9s;
  -webkit-transition-duration: 0.9s;
  transition-duration: 0.9s;
}
.proje-home li:hover .name {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
}
.proje-home li:hover .title {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.proje-home li:hover img {
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  background-position: top top;
  -webkit-filter: grayscale(0.4) blur(2px);
  filter: grayscale(0.4) blur(2px);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.proje-home li:hover:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
.proje-home li img {
  display: block;
  width: 728px;
  margin: 0 auto;
  display: inline-block;
  text-align: center;
  -moz-transform: scale(1.09, 1.09);
  -ms-transform: scale(1.09, 1.09);
  -webkit-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

@media only screen and (max-width: 575px){




/*vistateam.ir - project home page*/

.proje-home li {
  width: 350px;
  min-height: 100%;
  text-align: center;
  height: 210px;
  position: relative;
  margin: 0 auto;
  display: inline-block;
  overflow: hidden;
  background-color: black;
  border-radius:10px;
}
.proje-home li:nth-child(2) img {
  margin: 0;
  display: inline-block;
  float: right;
  
}
.proje-home li .name {
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.7) 1px 1px 5px;
  color: white;
  font-weight: lighter;
  font-size: 14px;
  position: absolute;
  display: block;
  top: 35%;
  left: 0;
  text-align: center;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.proje-home li .name .title {
  display: block;
  text-transform: none;
  margin-top: 10px;
  font-size: 80%;
  color: rgb(245 173 13);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  -moz-transition-duration: 0.9s;
  -o-transition-duration: 0.9s;
  -webkit-transition-duration: 0.9s;
  transition-duration: 0.9s;
}
.proje-home li:hover .name {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
}
.proje-home li:hover .title {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.proje-home li:hover img {
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  background-position: top top;
  -webkit-filter: grayscale(0.4) blur(2px);
  filter: grayscale(0.4) blur(2px);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.proje-home li:hover:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
.proje-home li img {
  display: block;
  width: 400px;
  margin: 0 auto;
  display: inline-block;
  text-align: center;
  -moz-transform: scale(1.09, 1.09);
  -ms-transform: scale(1.09, 1.09);
  -webkit-transform: scale(1.09, 1.09);
  transform: scale(1.09, 1.09);
  -moz-transition-property: all;
}
}

/*vistateam.ir - project home page*/

a.vista-header {
    color: #6790c0;
}
a.vista-header:hover {
            color: #f5ad0d;}
            
                